<nav>
  <div>
    <a href="/">POLLER</a>
  </div>
  <div>
    <div>
      <%= if @current_user && @current_user.admin do %>
        <%= link "Districts", to: Routes.district_path(@conn, :index) %>
      <% end %>
      <%= if @current_user do %>
        <%= link "Poll", to: Routes.app_path(@conn, :index, ["polls"]) %>
      <% end %>
      <%= link "Results", to: Routes.app_path(@conn, :index, ["results"]) %>
    </div>
    <div>
      <%= if @current_user do %>
        <%= link "Logout", to: Routes.auth_path(@conn, :delete), method: :delete %>
      <% else %>
        <%= link "Login", to: Routes.auth_path(@conn, :new) %>
      <% end %>
    </div>
  </div>
</nav>
